@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#00A0E9;
	margin-top: 0px;
	width: 100%;
	height: 3700px;
	margin:0;
}

.ingredients img{
	width: 730px;
	position: fixed;
    top: 0px;
    left: -95px;
    right: 0;
    bottom: 0;
    margin: auto;
	z-index:1
}

.cloud img{
	width: 1300px;
	top:0px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:2
}

.kumo1 img{
	width: 400px;
	top:1400px;
	left:-500px;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:0
}

.kumo2 img{
	width: 400px;
	top:2300px;
	left:500px;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:0
}

.dirts img{
	width: 900px;
	top:5380px;
	left:0;
	right:0;
	bottom:0;
	position:absolute;
	margin:auto;
	z-index:0
}

.welcomeback img{
	width: 650px;
	top:2650px;
	left: 720px;
	position:absolute;
}

.text img{
	width: 820px;
	top:3470px;
	left:630px;
	position:absolute;
}
